h2 {
  text-transform: uppercase;
  color: #777;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 5px 0;
  letter-spacing: 2px; }

h3 {
  text-transform: none;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  margin: 0 0 5px 0; }

@media (min-width: 992px) {
  #header .header-nav-main nav > ul > li > a {
    text-transform: none;
    font-size: 16px; } }
.custom-hero {
  background-size: auto;
  background-position: 100% 0;
  width: 100%;
  height: 100vh; }

.custom-hero-play {
  position: relative;
  top: -18px; }

.custom-hero-heading {
  font-size: 4.2vw;
  text-transform: uppercase;
  color: #FFF;
  font-weight: bold;
  line-height: 4.2vw;
  margin: 0; }
  .custom-hero-heading em {
    font-style: normal;
    color: transparent;
    -webkit-text-stroke: 1.2px #FFF;
    text-stroke: 2px #FFF; }
  @media (max-width: 1400px) {
    .custom-hero-heading {
      font-size: 6.5vw;
      line-height: 6.5vw; } }
  @media (max-width: 991px) {
    .custom-hero-heading {
      font-size: 8.5vw;
      line-height: 8.5vw; } }

.custom-row-about .col-12 {
  height: 520px; }

.custom-col-about-bg {
  height: 520px;
  background-size: auto;
  background-position: 100% 0; }

@media (max-width: 991px) {
  .custom-col-about-bg {
    background-size: cover; } }
@media (max-width: 991px) {
  .custom-col-about-carousel {
    height: auto !important; } }
.custom-col-about-bg-text,
.custom-about-play-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%); }

.custom-about-play-icon {
  left: 50%;
  transform: translate(50%, -50%);
  margin: 0 0 0 -62px; }

.custom-carousel-bg {
  border: 0;
  margin: 0;
  position: relative;
  width: 100%;
  height: 100% !important;
  top: 0;
  left: 0;
  overflow: hidden; }
  @media (min-width: 992px) {
    .custom-carousel-bg img {
      width: auto !important;
      min-height: 520px !important; } }

section.custom-timeline {
  margin-left: 0; }
  @media (min-width: 768px) {
    section.custom-timeline {
      padding-left: 90px; } }
  section.custom-timeline:before {
    left: 145px; }
    @media (max-width: 767px) {
      section.custom-timeline:before {
        left: 55px;
        top: 0; } }
  section.custom-timeline .timeline-date {
    margin: 0 0 30px 0;
    width: 115px;
    height: 115px;
    text-align: center;
    line-height: 115px;
    border-radius: 100%;
    border: 0;
    box-shadow: none;
    padding: 0;
    margin-left: -3px; }
    section.custom-timeline .timeline-date h3 {
      display: block;
      font-size: 22px;
      line-height: 22px;
      position: absolute;
      top: 50%;
      width: 100%;
      text-align: center;
      transform: translateY(-50%);
      text-shadow: none; }
      section.custom-timeline .timeline-date h3 span {
        font-size: 12px;
        display: block;
        opacity: 0.7;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0; }
  section.custom-timeline .timeline-box {
    min-height: 90px;
    background: #f4f4f4;
    border: 0;
    box-shadow: none; }
  section.custom-timeline .timeline-box.right {
    margin-top: 0;
    width: 80%;
    max-width: 100%; }
    @media (max-width: 1199px) {
      section.custom-timeline .timeline-box.right {
        width: 88%; } }
    @media (max-width: 991px) {
      section.custom-timeline .timeline-box.right {
        width: 70%; } }
    @media (max-width: 767px) {
      section.custom-timeline .timeline-box.right {
        width: 100%; } }
    section.custom-timeline .timeline-box.right:before {
      left: 55px; }
    section.custom-timeline .timeline-box.right .timeline-box-arrow {
      background: #f4f4f4;
      border: 0;
      box-shadow: none; }
    @media (max-width: 767px) {
      section.custom-timeline .timeline-box.right .timeline-box-arrow {
        display: none; } }
  @media (max-width: 767px) {
    section.custom-timeline .timeline-box-time {
      font-size: 14px;
      padding-left: 10px; } }
  @media (min-width: 768px) {
    section.custom-timeline .timeline-box-time {
      position: absolute;
      left: -20px;
      margin-top: 22px;
      font-size: 14px; } }
  section.custom-timeline .timeline-box-content {
    padding: 10px; }
    section.custom-timeline .timeline-box-content p {
      line-height: 20px; }
  section.custom-timeline .timeline-box-content-img {
    float: left;
    overflow: hidden;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 100%;
    margin-right: 15px; }
    section.custom-timeline .timeline-box-content-img img {
      width: 115px;
      max-width: initial;
      position: relative;
      left: -25%; }

.custom-venue-info {
  border-radius: 10px;
  background: #FFF;
  height: 350px;
  box-shadow: 0px 20px 100px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: -175px;
  position: relative;
  z-index: 1;
  padding: 0; }
  .custom-venue-info img {
    border-radius: 10px 0 0 10px;
    min-height: 350px; }
  .custom-venue-info:after {
    transform: rotate(45deg);
    content: '';
    display: block;
    background: #FFF;
    height: 50px;
    width: 50px;
    z-index: 0;
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -25px; }
